abdera-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ant elder (JIRA)" <j...@apache.org>
Subject [jira] Closed: (ABDERA-232) build - i18n pom missing commons-codec dependency
Date Sun, 02 May 2010 13:06:56 GMT

     [ https://issues.apache.org/jira/browse/ABDERA-232?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

ant elder closed ABDERA-232.
----------------------------

    Resolution: Fixed

Has been fixed now since r780661

> build - i18n pom missing commons-codec dependency
> -------------------------------------------------
>
>                 Key: ABDERA-232
>                 URL: https://issues.apache.org/jira/browse/ABDERA-232
>             Project: Abdera
>          Issue Type: Bug
>    Affects Versions: 1.0
>            Reporter: Neale Upstone
>            Priority: Trivial
>   Original Estimate: 0h
>  Remaining Estimate: 0h
>
> I've just checked out the whole abdera project into Eclipse + IAM, and all builds fine
apart from i18n.
> i18n depends on commons-codec 1.3.
> Fix:
> Add the following to dependencies/i18n/pom.xml
>     <dependency>
>       <groupId>commons-codec</groupId>
>       <artifactId>commons-codec</artifactId>
>       <version>1.3</version>
>       <scope>compile</scope>
>     </dependency>

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message